-- <?php defined('_JEXEC') or die ?>;

DROP TABLE IF EXISTS `#__raceschedule_divisions`;
CREATE TABLE IF NOT EXISTS `#__raceschedule_divisions` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(11) unsigned NOT NULL,
  `title` varchar(100) NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `published` tinyint(1) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) unsigned NOT NULL DEFAULT '1',
  `language` char(7) NOT NULL DEFAULT '*',
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL DEFAULT '42',
  `created_time` datetime NOT NULL DEFAULT '2011-12-31 00:00:00',
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  `division_short` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=0;

 

DROP TABLE IF EXISTS `#__raceschedule_events`;
CREATE TABLE IF NOT EXISTS `#__raceschedule_events` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `schedule_id` int(11) NOT NULL DEFAULT '0',
  `track_id` int(11) NOT NULL DEFAULT '0',
  `special_event` varchar(55) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `event_description` mediumtext CHARACTER SET utf8 NOT NULL,
  `game_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `result` varchar(25) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL,
  `access` smallint(3) unsigned NOT NULL DEFAULT '1',
  `language` char(7) NOT NULL DEFAULT '*',
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL DEFAULT '42',
  `created_time` datetime NOT NULL DEFAULT '2011-12-31 00:00:00',
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0;


DROP TABLE IF EXISTS `#__raceschedule_results`;
CREATE TABLE IF NOT EXISTS `#__raceschedule_results` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `division_short` varchar(25) NOT NULL,
  `category_id` int(11) unsigned NOT NULL,
  `title` varchar(100) NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `published` tinyint(1) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) unsigned NOT NULL DEFAULT '1',
  `language` char(7) NOT NULL DEFAULT '*',
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL DEFAULT '42',
  `created_time` datetime NOT NULL DEFAULT 0,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0;


DROP TABLE IF EXISTS `#__raceschedule_schedules`;
CREATE TABLE IF NOT EXISTS `#__raceschedule_schedules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `schedules` varchar(255) NOT NULL,
  `type` varchar(55) NOT NULL,
  `type_short` varchar(17) NOT NULL,
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL DEFAULT '1',
  `language` char(7) NOT NULL DEFAULT '*',
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL DEFAULT '42',
  `created_time` datetime NOT NULL DEFAULT '2011-12-31 00:00:00',
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  `published` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0;


DROP TABLE IF EXISTS `#__raceschedule_tracks`;
CREATE TABLE IF NOT EXISTS `#__raceschedule_tracks` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(11) unsigned NOT NULL,
  `title` varchar(100) NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `published` tinyint(1) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL DEFAULT '1',
  `language` char(7) NOT NULL DEFAULT '*',
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL DEFAULT '42',
  `created_time` datetime NOT NULL DEFAULT '2011-12-31 00:00:00',
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  `track_short` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0 ;
 



INSERT INTO `#__raceschedule_events` (`id`, `schedule_id`, `track_id`, `special_event`, `event_description`, `game_date`, `result`, `published`) VALUES
(1, 1, 1, 'VFW 200', '', '2010-06-12 13:00:00', 'A. Almilora', 1),
(2, 1, 5, 'Lucas Oil 200 presented by SPEED on Mediacom', '', '2010-07-11 13:00:00', 'A. Dillon', 1),
(3, 3, 3, 'Meijer 300', '', '2010-06-12 19:30:00', 'J. Logano', 1),
(4, 3, 4, 'Bucyrus 200 presented by Menards', '', '2010-06-19 15:00:00', 'C. Edwards', 1),
(5, 2, 1, 'Heluva Good! Sour Cream Dips 400', '', '2010-06-13 13:00:00', 'D. Hamlin', 1),
(6, 2, 2, 'Toyota/Save Mart 350', '', '2010-06-20 15:00:00', 'J. Johnson', 1),
(7, 2, 6, 'Lenox Industrial Tools 301', '', '2010-06-27 13:00:00', 'J. Johnson', 1),
(8, 2, 7, 'Coke Zero 400 powered by Coca-Cola', '', '2010-07-03 19:30:00', 'K. Harvick', 1),
(9, 2, 8, 'LifeLock.com 400', '', '2010-07-10 19:30:00', 'D. Reutimann', 1),
(10, 2, 9, 'Brickyard 400', '', '2010-07-25 13:00:00', 'J. McMurray', 1),
(11, 2, 10, 'Sunoco Red Cross Pennsylvania 500', '', '2010-08-01 13:00:00', 'G. Biffle', 1),
(12, 2, 11, 'Heluva Good! Sour Cream Dips at the Glen', '', '2010-08-08 13:00:00', 'J. Montoya', 1),
(13, 2, 1, 'Carfax 400', '', '2010-08-15 13:00:00', 'Kevin Harvick', 1),
(14, 2, 12, 'Irwin Tools Night Race', '', '2010-08-21 19:30:00', 'Kyle Busch', 1),
(15, 2, 13, 'Labor Day Classic 500', '', '2010-09-05 19:30:00', 'Tony Stewart', 1),
(16, 2, 14, 'One Last Race to Make the Chase', '', '2010-09-11 19:30:00', 'Denny Hamlin', 1),
(17, 2, 6, 'Sylvania 300', '', '2010-09-19 13:00:00', 'Clint Bowyer', 1),
(18, 2, 15, 'AAA 400', '', '2010-09-26 13:00:00', 'Jimmie Johnson', 1),
(19, 2, 16, 'Price Chopper 400 presented by Kraft Foods', '', '2010-10-03 13:00:00', 'Greg Biffle', 1),
(20, 2, 17, 'Pepsi 400', '', '2010-10-10 15:00:00', 'Tony Stewart', 1),
(21, 2, 18, 'Bank of America 500', '', '2010-10-16 19:30:00', 'Jamie McMurray', 1),
(22, 2, 19, 'Tums Fast Relief 500', '', '2010-10-24 13:00:00', 'Denny Hamlin', 1),
(23, 2, 20, 'Amp Energy 500', '', '2010-10-31 13:00:00', 'Clint Bowyer', 1),
(24, 2, 21, 'AAA Texas 500', '', '2010-11-07 15:00:00', 'Denny Hamlin', 1),
(25, 2, 22, 'Kobalt Tools 500', '', '2010-11-14 15:00:00', 'Carl Edwards', 1),
(26, 2, 23, 'Ford 400', '', '2010-11-21 13:00:00', 'Carl Edwards', 1),
(27, 3, 6, 'New England 200', '', '2010-06-26 14:30:00', 'Kyle Busch', 1),
(28, 3, 7, 'Subway Jalapeno 250 powered by Coca-cola', '', '2010-07-02 19:30:00', 'D. Earnhardt Jr.', 1),
(29, 3, 8, 'Dollar General 300 powered by Coca-Cola', '', '2010-07-09 19:30:00', 'Kyle Busch', 1),
(30, 3, 24, 'Missouri-Illinois Dodge Dealers 250', '', '2010-07-17 19:30:00', 'C. Edwards', 1),
(31, 3, 25, 'Kroger 200 benefiting Riley Hospital for Children', '', '2010-07-24 19:30:00', 'Kyle Busch', 1),
(32, 3, 5, 'U.S. Cellular 250', '', '2010-07-31 19:00:00', 'Kyle Busch', 1),
(33, 3, 11, 'Zippo 200 at the Glen', '', '2010-08-07 13:30:00', 'M. Ambrose', 1),
(34, 3, 1, 'Carfax 250', '', '2010-08-14 13:00:00', 'Brad Keselowski', 1),
(35, 3, 12, 'Food City 250', '', '2010-08-20 19:30:00', 'Kyle Busch', 1),
(36, 3, 26, 'NAPA Auto Parts 200 presented by Dodge', '', '2010-08-29 14:00:00', 'Boris Said', 1),
(37, 3, 13, 'Great Clips 300', '', '2010-09-04 18:30:00', 'Jamie McMurray', 1),
(38, 3, 14, 'Richmond 250', '', '2010-09-10 19:00:00', 'Kevin Harvick', 1),
(39, 3, 15, 'Dover 200', '', '2010-09-25 15:00:00', 'Kyle Busch', 1),
(40, 3, 16, 'Kansas Lottery 300', '', '2010-10-02 15:00:00', 'Joey Logano', 1),
(41, 3, 17, 'CampingWorld.com 300', '', '2010-10-09 16:00:00', 'Kyle Busch', 1),
(42, 3, 18, 'Dollar General 300', '', '2010-10-15 19:30:00', 'Brad Keselowski', 1),
(43, 3, 24, 'Gateway 250', '', '2010-10-23 15:00:00', 'Brad Keselowski', 1),
(44, 3, 21, 'O''Reilly Auto Parts Challenge', '', '2010-11-06 12:00:00', 'Carl Edwards', 1),
(45, 3, 22, 'Wypall 200 powered by Kimberly-Clark Professional', '', '2010-11-13 16:00:00', 'Carl Edwards', 1),
(46, 3, 23, 'Ford 300', '', '2010-11-20 16:00:00', 'Kyle Busch', 1),
(47, 1, 24, 'CampingWorld.com 200', '', '2010-07-16 20:30:00', 'K. Harvick', 1),
(48, 1, 25, 'AAA Insurance 200 presented by J.D. Byrider', '', '2010-07-23 19:30:00', 'R. Hornaday', 1),
(49, 1, 10, 'Pocono Mountains 125', '', '2010-07-31 12:30:00', 'E. Sadler', 1),
(50, 1, 27, 'Nashville 200', '', '2010-08-07 20:30:00', 'T. Bodine', 1),
(51, 1, 28, 'Too Tough to Tame 200', '', '2010-08-14 19:00:00', 'Todd Bodine', 1),
(52, 1, 12, 'O''Reilly 200', '', '2010-08-18 19:30:00', 'Kyle Busch', 1),
(53, 1, 8, 'Chicagoland 225', '', '2010-08-27 20:30:00', 'Kyle Busch', 1),
(54, 1, 3, 'Built Ford Tough 225 presented by the Greater Cincinnat', '', '2010-09-03 19:30:00', 'Todd Bodine', 1),
(55, 1, 6, 'New Hampshire 175', '', '2010-09-18 14:30:00', 'Kyle Busch', 1),
(56, 1, 29, 'Las Vegas 350', '', '2010-09-25 21:00:00', 'Austin Dillon', 1),
(57, 1, 19, 'Kroger 200', '', '2010-10-23 12:30:00', 'Ron Hornaday', 1),
(58, 1, 20, 'Mountain Dew 250 fueled by Fred''s', '', '2010-10-30 15:30:00', 'Kyle Busch', 1),
(59, 1, 21, 'WinStar World Casino 350K', '', '2010-11-05 20:30:00', 'Kyle Busch', 1),
(60, 1, 22, 'Lucas Oil 150', '', '2010-11-12 19:30:00', 'Clint Bowyer', 1),
(61, 1, 23, 'Ford 200', '', '2010-11-19 19:30:00', 'Kyle Busch', 1),
(62, 5, 30, 'Pancake 15K', '', '2010-08-14 08:00:00', '', 1),
(63, 5, 30, 'Roger Willey 5K and 10K', 'Races to be followed by a race series celebration at 6 p.m.', '2010-09-25 16:00:00', '', 1),
(64, 5, 36, 'Tour Du Lac', '', '2010-06-26 07:00:00', 'L. Luchini', 1),
(65, 5, 37, 'George Schaefer Memorial Road Race', '', '2010-08-14 07:00:00', '', 1),
(66, 5, 38, 'Lions Club Triathlon ', '', '2010-10-09 09:30:00', '', 1),
(67, 5, 31, 'Jack Russells Steakhouse Downhill Mile', '', '2010-09-04 09:30:00', '', 1),
(68, 5, 31, ' Bar Harbor Bank and Trust Half Marathon & 5k', '', '2010-09-18 07:30:00', 'Evan Graves', 1),
(69, 5, 39, '33rd Annual Northeast Harbor 5-mile Road Race', '', '2010-08-28 07:00:00', 'J. Schaffer', 1),
(70, 5, 40, 'Ralph Thomas 8K', '2nd Annual Ralph K. Thomas 8K Run, Indian Island', '2010-11-07 09:00:00', '', 1),
(71, 5, 41, 'Turkey Trot 3-Miler', '', '2010-11-21 13:00:00', '', 1),
(72, 6, 7, 'Shootout', '', '2011-02-12 13:00:00', '', 0),
(73, 6, 7, 'Daytona 500', '', '2011-02-20 13:00:00', 'Trevor Bayne', 1),
(74, 6, 22, 'Subway Fresh Fit 500', '', '2011-02-27 15:00:00', 'Jeff Gordon', 1),
(75, 6, 29, 'Kobalt Tools 400', '', '2011-03-06 15:00:00', 'Carl Edwards', 1),
(76, 6, 12, 'Food City 500', '', '2011-03-20 13:00:00', 'Kyle Busch', 1),
(77, 6, 17, 'Auto Club 400', '', '2011-03-27 15:00:00', 'Kevin Harvick', 1),
(78, 6, 19, 'Goody''s Fast Pain Relief 500', '', '2011-04-03 13:00:00', 'Kevin Harvick', 1),
(79, 8, 7, 'DRIVE4COPD 300', '', '2011-02-19 13:15:00', 'Tony Stewart', 1),
(80, 8, 22, 'Bashas'' Supermarkets 200', '', '2011-02-26 17:30:00', 'Kyle Busch', 1),
(81, 8, 29, 'Sam''s Town 300', '', '2011-03-05 15:00:00', 'Mark Martin', 1),
(82, 8, 12, 'Scotts Turf Builder 300', '', '2011-03-19 14:00:00', 'Kyle Busch', 1),
(83, 8, 17, 'NASCAR Nationwide Race', '', '2011-03-26 17:30:00', 'Kyle Busch', 1),
(84, 7, 7, 'NextEra Energy Resources 250', '', '2011-02-18 19:30:00', 'Michael Waltrip', 1),
(85, 7, 22, 'Lucas Oil 150', '', '2011-02-25 20:00:00', 'Kyle Busch', 1),
(86, 7, 28, 'Too Tough to Tame 200', '', '2011-03-12 17:00:00', 'Kasey Kahne', 1),
(87, 7, 19, 'Kroger 250', '', '2011-04-02 14:00:00', 'Johnny Sauter', 1),
(88, 6, 21, 'Samsung Mobile 500', '', '2011-04-09 19:30:00', 'Matt Kenseth', 1),
(89, 6, 20, 'Aaron''s 499', '', '2011-04-17 13:00:00', 'Jimmie Johnson', 1),
(90, 6, 14, 'Crown Royal Presents The Your Name Here 500', '', '2011-04-30 19:30:00', 'Kyle Busch', 1),
(91, 6, 28, 'Showtime Southern 500', '', '2011-05-07 19:30:00', 'Regan Smith', 1),
(92, 6, 15, 'NASCAR Sprint Cup Series Race', '', '2011-05-15 13:00:00', 'Matt Kenseth', 1),
(93, 6, 18, 'Showdown', '', '2011-05-21 19:00:00', 'David Ragan', 1),
(94, 6, 18, 'All-Star Race', '', '2011-05-21 19:00:00', 'Carl Edwards', 1),
(95, 6, 18, 'Coca-Cola 600', '', '2011-05-29 18:00:00', 'Kevin Harvick', 1),
(96, 8, 21, 'O''Reilly Auto Parts 300', '', '2011-04-08 20:30:00', 'Carl Edwards', 1),
(97, 8, 20, 'Aaron''s 312', '', '2011-04-16 15:00:00', 'Kyle Busch', 1),
(98, 8, 27, 'NASCAR Nationwide Race', '', '2011-04-23 15:00:00', 'Carl Edwards', 1),
(99, 8, 14, 'Bubba Burger 250', '', '2011-04-29 19:30:00', 'Denny Hamlin', 1),
(100, 8, 28, 'Royal Purple 200', '', '2011-05-06 19:30:00', 'Kyle Busch', 1),
(101, 8, 15, 'NASCAR Nationwide Race', '', '2011-05-14 14:00:00', 'Carl Edwards', 1),
(102, 8, 5, 'NASCAR Nationwide Series 250', '', '2011-05-22 14:00:00', 'Ricky Stenhouse Jr.', 1),
(103, 8, 18, 'Charlotte 300', '', '2011-05-28 14:30:00', 'Matt Kenseth', 1),
(104, 7, 27, 'NASCAR Camping World Truck Series Race', '', '2011-04-22 20:00:00', 'Kyle Busch', 1),
(105, 7, 15, 'NASCAR Camping World Truck Series Race', '', '2011-05-13 20:30:00', 'Kyle Busch', 1),
(106, 7, 18, 'N.C. Education Lottery 200', '', '2011-05-20 20:00:00', 'Kyle Busch', 1),
(107, 6, 16, 'Kansas Speedway 400', '', '2011-06-05 13:00:00', 'Brad Keselowski', 1),
(108, 6, 10, 'Pocono 500', '', '2011-06-12 13:00:00', 'Jeff Gordon', 1),
(109, 6, 1, 'Heluva Good! Sour Cream Dips 400', '', '2011-06-19 13:00:00', 'Denny Hamlin', 1),
(110, 6, 2, 'Toyota/Save Mart 350', '', '2011-06-26 15:00:00', 'Kurt Busch', 1),
(111, 8, 8, 'NASCAR Nationwide Race', '', '2011-06-04 20:00:00', 'Justin Allgaier', 1),
(112, 8, 1, 'NASCAR Nationwide Series 250', '', '2011-06-18 15:30:00', 'Carl Edwards', 1),
(113, 8, 4, 'Bucyrus 200', '', '2011-06-25 17:30:00', 'Reed Sorenson', 1),
(114, 7, 16, 'O''Reilly Auto Parts 250', '', '2011-06-04 14:00:00', 'Clint Bowyer', 1),
(115, 7, 21, 'WinStar World Casino 400k', '', '2011-06-10 21:00:00', 'Ron Hornaday', 1),
(116, 6, 7, 'Coke Zero 400', '', '2011-07-02 19:30:00', 'David Ragan', 1),
(117, 6, 3, 'Kentucky 400', '', '2011-07-09 19:30:00', 'Kyle Busch', 1),
(118, 6, 6, 'Lenox Industrial Tools 301', '', '2011-07-17 13:00:00', 'Ryan Newman', 1),
(119, 6, 9, 'Brickyard 400', '', '2011-07-31 13:00:00', 'Paul Menard', 1),
(120, 6, 10, 'Pennsylvania 500', '', '2011-08-07 13:00:00', 'Brad Keselowski', 1),
(121, 6, 11, 'Heluva Good! Sour Cream Dips at the Glen', '', '2011-08-14 13:00:00', 'Marcos Ambrose', 1),
(122, 6, 1, 'NASCAR Sprint Cup Series 400', '', '2011-08-21 13:00:00', 'Kyle Busch', 1),
(123, 6, 12, 'Irwin Tools Night Race', '', '2011-08-27 19:30:00', 'Brad Keselowski', 1),
(124, 6, 13, 'Labor Day Classic 500', '', '2011-09-04 19:30:00', 'Jeff Gordon', 1),
(125, 6, 14, 'One Last Race To Make The Chase', '', '2011-09-10 19:30:00', 'Kevin Harvick', 1),
(126, 6, 8, 'The Kick-off Race in the Chase for the Sprint Cup', '', '2011-09-19 12:00:00', 'Tony Stewart', 1),
(127, 6, 6, 'Sylvania 300', '', '2011-09-25 14:00:00', 'Tony Stewart', 1),
(128, 6, 15, 'AAA 400', '', '2011-10-02 14:00:00', 'Kurt Busch', 1),
(129, 6, 16, 'Kansas 400', '', '2011-10-09 14:00:00', 'Jimmie Johnson', 1),
(130, 6, 18, 'Bank of America 500', '', '2011-10-15 19:30:00', 'Matt Kenseth', 1),
(131, 6, 20, 'Talladega 500', '', '2011-10-23 14:00:00', 'Clint Bowyer', 1),
(132, 6, 19, 'Tums Fast Relief 500', '', '2011-10-30 13:30:00', 'Tony Stewart', 1),
(133, 6, 21, 'AAA Texas 500', '', '2011-11-06 15:00:00', 'Tony Stewart', 1),
(134, 6, 22, 'Kobalt Tools 500', '', '2011-11-13 15:00:00', 'Kasey Kahne', 1),
(135, 6, 23, 'Ford 400', '', '2011-11-20 15:00:00', 'Tony Stewart', 1),
(136, 8, 7, 'Subway Jalapeno 250', '', '2011-07-01 19:30:00', 'Joey Logano', 1),
(137, 8, 3, 'NASCAR Nationwide Race', '', '2011-07-08 19:30:00', 'Brad Keselowski ', 1),
(138, 8, 6, 'New England 175', '', '2011-07-16 16:30:00', 'Kyle Busch', 1),
(139, 8, 27, 'Federated Auto Parts 300', '', '2011-07-23 19:30:00', 'Carl Edwards', 1),
(140, 8, 25, 'NASCAR Nationwide Race', '', '2011-07-30 19:30:00', 'Brad Keselowski', 1),
(141, 8, 5, 'U.S. Cellular 250', '', '2011-08-06 19:30:00', 'Ricky Stenhouse, Jr.', 1),
(142, 8, 11, 'Zippo 200', '', '2011-08-13 14:00:00', 'Kurt Busch', 1),
(143, 8, 26, 'NAPA Auto Parts 200', '', '2011-08-20 14:30:00', 'Marcos Ambrose', 1),
(144, 8, 12, 'Food City 250', '', '2011-08-26 19:30:00', 'Kyle Busch', 1),
(145, 8, 13, 'Atlanta 300', '', '2011-09-03 19:30:00', 'Carl Edwards', 1),
(146, 8, 14, 'NASCAR Nationwide Series 250', '', '2011-09-09 19:30:00', 'Kyle Busch', 1),
(147, 8, 8, 'Dollar General 300', '', '2011-09-17 15:30:00', 'Brad Keselowski', 1),
(148, 8, 15, 'NASCAR Nationwide Race', '', '2011-10-01 15:30:00', 'Carl Edwards', 1),
(149, 8, 16, 'Kansas Lottery 300', '', '2011-10-08 15:30:00', 'Brad Keselowski', 1),
(150, 8, 18, 'Dollar General 300', '', '2011-10-14 19:30:00', 'Carl Edwards', 1),
(151, 8, 21, 'O''Reilly Auto Parts Challenge', '', '2011-11-05 12:55:00', 'Trevor Bayne', 1),
(152, 8, 22, 'NASCAR Nationwide Race', '', '2011-11-12 15:30:00', 'Sam Hornish Jr.', 1),
(153, 8, 23, 'Ford 300', '', '2011-11-19 16:30:00', '  Brad Keselowski', 1),
(154, 7, 3, 'NASCAR Camping World Truck Series Race', '', '2011-07-07 20:00:00', 'Kyle Busch', 1),
(155, 7, 5, 'NASCAR Camping World Truck Series 200', '', '2011-07-16 20:00:00', 'Matt Crafton', 1),
(156, 7, 27, 'NASCAR Camping World Truck Series Race', '', '2011-07-22 20:00:00', 'Austin Dillon', 1),
(157, 7, 25, 'NASCAR Camping World Truck Series Race', '', '2011-07-29 19:30:00', 'Timothy Peters', 1),
(158, 7, 10, 'Pocono Mountains 125', '', '2011-08-06 13:00:00', 'Kevin Harvick', 1),
(159, 7, 1, 'VFW 200', '', '2011-08-20 12:30:00', 'Kevin Harvick', 1),
(160, 7, 12, 'O''Reilly Auto Parts 200', '', '2011-08-24 20:00:00', 'Kevin Harvick', 1),
(161, 7, 13, 'Atlanta 200', '', '2011-09-02 20:00:00', 'Ron Hornaday', 1),
(162, 7, 8, 'NASCAR Camping World Truck Series Race', '', '2011-09-16 20:00:00', 'Austin Dillon', 1),
(163, 7, 6, 'F.W. Webb 175', '', '2011-09-24 15:00:00', 'Kyle Busch', 1),
(164, 7, 3, 'NASCAR Camping World Truck Series Race', '', '2011-10-01 20:00:00', 'Ron Hornaday', 1),
(165, 7, 29, 'Smith''s 350', '', '2011-10-15 15:00:00', 'Ron Hornaday', 1),
(166, 7, 20, 'Talladega 250', '', '2011-10-22 16:00:00', 'Mike Wallace', 1),
(167, 7, 19, 'Kroger 200', '', '2011-10-29 14:00:00', 'Denny Hamlin', 1),
(168, 7, 21, 'WinStar World Casino 350k', '', '2011-11-04 20:00:00', 'Kevin Harvick', 1),
(169, 7, 23, 'Ford 200', '', '2011-11-18 20:00:00', 'Johnny Sauter', 1),
(170, 9, 32, 'Flattop 5K', '', '2011-03-26 09:30:00', 'Judson Cake', 1),
(171, 10, 36, 'Tour du Lac', '', '2011-06-25 07:30:00', 'Louie Luchini', 1),
(172, 9, 42, 'Stonington Six/Powell 10K', '', '2011-07-04 08:00:00', '', 1),
(173, 9, 43, 'The Great Cranberry Island Ultra Marathon 50K', '', '2011-07-16 11:30:00', '', 1),
(174, 9, 44, '10th annual George Schaefer Memorial Road Race', '', '2011-08-13 07:00:00', 'Michael Martin', 1);


INSERT INTO `#__raceschedule_schedules` (`id`, `schedules`, `type`, `type_short`, `published`) VALUES
(1, '2010 NASCAR Camping World Truck Series Schedule', 'NASCAR Camping World Truck Series', 'NASCAR Trucks', 1),
(2, '2010 NASCAR Sprint Cup Series Schedule', 'NASCAR Sprint Cup Series', 'NASCAR Cup', 1),
(3, '2010 NASCAR Nationwide Series Schedule', 'NASCAR Nationwide Series', 'Nationwide Series', 1),
(4, '2010 Bike Race Schedule', 'Bicycle Racing', 'Biking', 1),
(5, '2010 Running Schedule', 'Running', 'Running', 1),
(6, '2011 NASCAR Sprint Cup Series Schedule', 'NASCAR Sprint Cup Series', 'NASCAR Cup', 1),
(7, '2011 NASCAR Camping World Truck Series Schedule', 'NASCAR Camping World Truck Series', 'NASCAR Trucks', 1),
(8, '2011 NASCAR Nationwide Series Schedule', 'NASCAR Nationwide Series', 'Nationwide Series', 1),
(9, '2011 Running Schedule', 'Running', 'Running', 1),
(10, '2011 Cycling Schedule', 'Cycling', 'Cycling', 1),
(11, '2012 NASCAR Camping World Truck Series Schedule', 'NASCAR Camping World Trucks', 'NASCAR Trucks', 1),
(12, '2012 NASCAR Nationwide Series Schedule', 'NASCAR Nationwide Series', 'Nationwide Series', 1),
(13, '2012 NASCAR Sprint Cup Series Schedule', 'NASCAR Sprint Cup Series', 'NASCAR Cup', 1),
(14, '2012 Running Schedule', 'Running', 'Running', 1),
(15, '2012 Cycling Schedule', 'Cycling', 'Cycling', 1);


INSERT INTO `#__raceschedule_tracks` (`id`, `title`, `track_short`, `published`) VALUES
(1, 'Michigan International Speedway', 'Michigan', 1),
(2, 'Infineon Raceway', 'Sonoma', 1),
(3, 'Kentucky Speedway', 'Kentucky', 1),
(4, 'Road America', 'Road America', 1),
(5, 'Iowa Speedway', 'Iowa', 1),
(6, 'New Hampshire Motor Speedway', 'Loudon', 1),
(7, 'Daytona International Speedway', 'Daytona', 1),
(8, 'Chicagoland Speedway', 'Chicago', 1),
(9, 'Indianapolis Motor Speedway', 'Indianapolis', 1),
(10, 'Pocono Raceway', 'Pocono', 1),
(11, 'Watkins Glen International', 'Watkins Glen', 1),
(12, 'Bristol Motor Speedway', 'Bristol', 1),
(13, 'Atlanta Motor Speedway', 'Atlanta', 1),
(14, 'Richmond International Raceway', 'Richmond', 1),
(15, 'Dover International Speedway', 'Dover', 1),
(16, 'Kansas Speedway', 'Kansas', 1),
(17, 'Auto Club Speedway', 'Fontana', 1),
(18, 'Charlotte Motor Speedway', 'Charlotte', 1),
(19, 'Martinsville Speedway', 'Martinsville', 1),
(20, 'Talladega Superspeedway', 'Talladega', 1),
(21, 'Texas Motor Speedway', 'Texas', 1),
(22, 'Phoenix International Raceway', 'Phoenix', 1),
(23, 'Homestead-Miami Speedway', 'Homestead', 1),
(24, 'Gateway International Raceway', 'Gateway', 1),
(25, 'O''Reilly Raceway Park', 'ORP', 1),
(26, 'Circuit Gilles Villeneuve', 'Montreal', 1),
(27, 'Nashville Superspeedway', 'Nashville', 1),
(28, 'Darlington Raceway', 'Darlington', 1),
(29, 'Las Vegas Motor Speedway', 'Las Vegas', 1),
(30, 'Ellsworth', 'Ellsworth', 1),
(31, 'Bar Harbor', 'Bar Harbor', 1),
(32, 'Lamoine', 'Lamoine', 1),
(33, 'Tremont', 'Tremont', 1),
(34, 'Mount Desert', 'Mount Desert', 1),
(35, 'Mount Desert Island', 'Mount Desert Island', 1),
(36, 'Bucksport', 'Bucksport', 1),
(37, 'Gouldsboro', 'Gouldsboro', 1),
(38, 'Somesville', 'Somesville', 1),
(39, 'Northeast Harbor', 'NE Harbor', 1),
(40, 'Indian Island', 'Indian Island', 1),
(41, 'Brewer', 'Brewer', 1),
(42, 'Stonington', 'Stonington', 1),
(43, 'Cranberry Isles', 'Cranberry Isles', 1),
(44, 'Birch Harbor', 'Birch Harbor', 1);